## compass-singularitygs-plugin 1.4.0

=== debian/changelog ===
compass-singularitygs-plugin (1.4.0-2) unstable; urgency=medium

  * Fix register proper path.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 07:00:28 +0200

compass-singularitygs-plugin (1.4.0-1) unstable; urgency=low

  * Initial release.
    Closes: bug#766433.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 06:34:19 +0200
