## compass-singularitygs-plugin 1.6.2

=== debian/changelog ===
compass-singularitygs-plugin (1.6.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Move Calc Output Style from Singularity Extras into Core.
    + Add sgs-set() mixin to mirror sgs-change() mixin.
    + background-grid mixin now throws a warning instead of a unit error
      if it's unable to generate a CSS Gradient for the given grid.
    + Move from Linear Gradient backgrounds to SVG backgrounds.
    + Fix @error issue with current version of Libsass.
    + Fix first gutter in a split gutter grid to display properly in SVG
      backgrounds.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Jul 2015 15:15:25 +0200
