=== debian/control ===
Source: compass-singularitygs-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4),
 compass-breakpoint-plugin
Standards-Version: 3.9.6
Homepage: http://singularity.gs/
Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-singularitygs-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-singularitygs-plugin.git
XS-Ruby-Versions: all

Package: compass-singularitygs-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: advanced responsive grid system for Sass and Compass
 Singularity is a fluid grid system that can generate uniform columns as
 well as asymmetric and compound grids.  It is designed to be
 extensible, adding additional outputs or grid generators are easy, and
 the core syntax is simple to build upon for custom input syntaxes.
 .
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
