=== debian/watch ===
version=3
https://github.com/at-import/Singularity/tags .*/archive/v?(\d[\d.]+)\.tar\.gz
