## compass-singularitygs-plugin 1.7.1

=== debian/changelog ===
compass-singularitygs-plugin (1.7.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Bump to file format 4. Add usage comment.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field to use https URL.
  * Bump debhelper compatibility level to 9.
  * Have git-buildpackage filter any .git* file.
  * Update copyright info: Extend coverage for Debian packaging.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 11:15:40 +0100
