=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
  gem2deb,
  ruby | ruby-interpreter,
  ruby-sass (>= 3.4),
  compass-breakpoint-plugin
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://singularity.gs/
-Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-singularitygs-plugin
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-singularitygs-plugin
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-singularitygs-plugin.git
 XS-Ruby-Versions: all
