## compass-singularitygs-plugin 1.8.0

=== debian/changelog ===
compass-singularitygs-plugin (1.8.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Relicense upstream code as only Expat (not alternatively GPL-3+).
    + Extend coverage for myself.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop buil-depend on licensecheck.
  * Relax cleanup of Ruby, to limit build-depencies sloppily needed
    outside a build chroot.
  * Update package relations:
    + Relax to (build-)depend unversioned on ruby-sass: Needed version
      satisfied even in oldstable.
  * Add discouragement note to long description, and move to section
    oldlibs.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Aug 2017 19:05:01 +0200
