=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: compass-singularitygs-plugin
-Section: web
+Section: oldlibs
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- licensecheck,
  debhelper,
  dh-buildinfo,
  gem2deb,
  ruby | ruby-interpreter,
- ruby-sass (>= 3.4),
+ ruby-sass,
  compass-breakpoint-plugin
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://singularity.gs/
 Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-singularitygs-plugin
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-singularitygs-plugin.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-singularitygs-plugin.git
 XS-Ruby-Versions: all
 
 Package: compass-singularitygs-plugin
@@ -33,3 +32,7 @@
  .
  Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
  rules, variables, mixins, selector inheritance, and more.
+ .
+ NB! Upstream discourages use of this library for new projects, and
+ recommends to instead use CSS Grid:
+ <https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Grid_Layout>.
