=== debian/rules ===
--- 
+++ 
@@ -16,22 +16,17 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
--include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 framework = $(pkg:compass-%-plugin=%)
-
-DEB_UPSTREAM_URL = https://github.com/at-import/Singularity/archive
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # needed during build
 bdeps = gem2deb
 
 # needed during build and at runtime
 deps = ruby | ruby-interpreter
-deps +=, ruby-sass (>= 3.4)
+deps +=, ruby-sass
 deps +=, compass-breakpoint-plugin
 
 CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
@@ -61,5 +56,5 @@
 	touch $@
 
 clean::
-	dh_ruby --clean
+	-dh_ruby --clean
 	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
